﻿#language: ru

@purchase

Функционал: 001. Purchase. НСИ.

Сценарий: 001.1. Purchase. Загрузка НСИ
	
	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "08.001. Закупки"
	Дано Я загружаю общую НСИ

Сценарий: 001.2. Purchase. Завершение

	И Я закрыл все окна клиентского приложения